<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I had a quick ______ at the article, but I haven't read it yet.</text><choice_g><choice correct="y">glance</choice></choice_g></item>
<item><text>The show featured a ______ of some of Mack's costume designs.</text><choice_g><choice correct="y">display</choice></choice_g></item>
<item><text>Quartz ______ don't need winding.</text><choice_g><choice correct="y">watches</choice></choice_g></item>
<item><text>Oxygen tanks helped fuel the ______.</text><choice_g><choice correct="y">flames</choice></choice_g></item>
<item><text>Why don't you just follow your natural ______?</text><choice_g><choice correct="y">instincts</choice></choice_g></item>
<item><text>He was granted ______ by the state.</text><choice_g><choice correct="y">land</choice></choice_g></item>
<item><text>There was no point appealing to her better ______.</text><choice_g><choice correct="y">nature</choice></choice_g></item>
<item><text>The hat went with her new ______ wonderfully.</text><choice_g><choice correct="y">dress</choice></choice_g></item>
<item><text>We've seen other ______ of this same problem recently.</text><choice_g><choice correct="y">examples</choice></choice_g></item>
<item><text>They would like local bodies to be given greater ______ as to how the money is spent.</text><choice_g><choice correct="y">discretion</choice></choice_g></item>
</body>
</exercise>
</batch>

